MIRO(1)

NAME
miro - a GTK+ based RSS video aggregator and player

SYNOPSIS
miro [OPTIONS][FILES]

DESCRIPTION
Miro is a platform for Internet television and video. An intuitive interface lets users subscribe to podcasts, watch video, and build a video library.

OPTIONS
Please read miro --help for a list of all available Miro command line options.

FILES
You can launch Miro with one or more file names and urls for items to add to the Miro database, items to download and add to the Miro database, and feeds to subscribe to.

HELP
Forums and other help are available at http://getmiro.com/ .

BUGS
Please report any bugs at http://bugzilla.pculture.org/ .

LICENCE
Miro is covered by the GNU General Public License (GPL), either version 2 of the license, or (at your option) any later version.

AUTHORS
Nick Nassar, Geoff Schmidt, Luc Heinrich, Ben Dean-Kawamura, Nick Reville, Matt Bret, Chris Lahey, Will Kahn-Greene, Paul Swartz, and Chris Webber.

This manual page was originally written by Uwe Hermann <uwe@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others). It was updated by others.

THANKS
Holmes Wilson, Tiffiny Cheng, Colin Mitchell, David Moore, Buzz, Morgan Knutson, Padgett Arango, Webneo (Design Contest winner!), Dean Jansen, Michael Bell-smith, Samuel Felder, Andy Ross, Matt Griffin, Adam Conover, Tom Woodhams (icon design), Neil Cook, Dan Funderburg (T-shirts), and Tekriti Software (channel guide).